<!DOCTYPE html>
<html lang="en" ng-app="firstApp">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Documentos</title>
    <script src="../../libs/angular/index.js"></script>
    <script src="./controller.js"></script>
</head>
<body>
    <div class="" ng-controller="firstController">
        <input type="text" ng-model="newComment.name" />
        <input type="text" ng-model="newComment.comment" />
        <button ng-click="addComment()">Add</button>
        {{"Hola " + name}}
        <div class="" ng-repeat="comment in comments">
            <p>Name: {{comment.name}} </p>
            <p>What said: {{comment.comment}} </p>
        </div>
    </div>
</body>
</html>